<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Square Salad</title>
        <link rel="shortcut icon" type="image/x-icon" href="../img/fit-salad.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('../css/style-you-can-change.css');
            @import url('../css/theme-style/header-nav.css');
            @import url('../css/theme-style/header.css');
            @import url('../css/theme-style/nav.css');
            @import url('../css/theme-style/body.css');
            @import url('../css/theme-style/footer.css');
            @import url('');
            @import url('');

            @import url('https://fonts.googleapis.com/css2?family=Rubik&family=Rubik+Mono+One&display=swap');
        </style>
    </head>
    <body>

        <header><h1>Page Nme here: Page 4</h1></header>
        <!-- There are different ways to have header and page name. -->
        <!-- Remember this is just a template, remove whatever code you don't want! -->

        <nav>
            <h3>Square Salad</h3>
            <!-- <img src="img/Blue-Bubble-logo.jpeg" alt="Blue Bubble"/> -->
            <div>
                <a href="../index.html">Home</a>
                <a href="page-1.html">Page 1</a>
                <a href="page-2.html">Page 2</a>
                <a href="page-3.html">Page 3</a>
                <a href="page-4.html">Page 4</a>
            </div>
        </nav>

        

        <article>
            <section>
                <p>I think this is page 4</p>
            </section>

            <section>
                <p>
                    yep!
                </p>
            </section>

            <section>
                <p>Have you checked out the other pages?</p>
            </section>

        </article>






        <footer>
            <p>
                If you have randomly stumbled across this and wondered what it is...
            </p>
            <p>
                It is a template theme for a website. By Sleet Design. You can find more and download this template at: <a href="https://gitlab.com/sleet-dev">Sleet Design</a>
            </p>
            <p>
                Copyright&copy: 2022 by Sleet Design
            </p>
        </footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>

    </body>
</html>